<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercise 3</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    
    <script src="./code/index_1.js">
    </script>
    <script src="./code/index_2.js"></script>
    <script src="./code/index_3.js"></script>
</body>
</html>